/* CSS definition file containing sitestyle stylesheets */
BODY { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; font-weight: normal; font-style: normal; text-decoration: none ; background-color: rgb(70,84,110); background-image: url( "./assets/images/body-bg.jpg" )}
 A:active { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; color: rgb(255,255,255); font-weight: bold; text-decoration: none }
 A:link { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; color: rgb(255,255,255); font-weight: bold; text-decoration: none }
 UL { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; color: rgb(255,255,255)}
 A:visited { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; color: rgb(204,204,204); font-weight: bold; text-decoration: none }
 .TextObject { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; font-weight: normal; font-style: normal; text-align: left; margin-top: 0pt; margin-bottom: 0pt}
 H1 { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 12pt; font-weight: bold}
 P { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; font-weight: normal; font-style: normal; text-align: left; margin-top: 2pt; margin-bottom: 0pt}
 LI { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 OL { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; color: rgb(255,255,255); font-weight: normal; font-style: normal}
 A { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; color: rgb(255,153,0); font-weight: bold; text-decoration: none }
 .TextNavBar { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; font-weight: bold}
 .nof_EmptyStyleBanners2-Default {
font-family:Tahoma; font-size:13px; font-weight:700; font-style:normal; color:#ffffff 
}

.nof_EmptyStyleBanners20-Banner1 {
font-family:Tahoma; font-size:10px; font-weight:700; font-style:normal; color:#cccccc; background-color:#46546e; width:600px; height:50px; text-align:left 
}

.nof_EmptyStyleBanners37-Banner2 {
font-family:Tahoma; font-size:10px; font-weight:400; font-style:normal; color:#cccccc; background-color:#000000; width:600px; height:50px; text-align:left 
}

.nof_EmptyStyleBanners39-Banner3 {
font-family:MS Sans Serif ; font-size:12px; font-weight:700; font-style:normal; color:#cccccc; background-color:#46546e; width:600px; height:50px; text-align:right 
}

.nof_EmptyStyleBanners41-Banner4 {
font-family:MS Sans Serif ; font-size:13px; font-weight:700; font-style:normal; color:#cccccc; background-color:#46546e; width:600px; height:50px; text-align:center 
}

.nof_EmptyStyleNavbar4-Regular {
font-family:Tahoma; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar5-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar6-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar9-Regular {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#5e5d5c 
}

.nof_EmptyStyleNavbar10-Rollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar11-Highlighted {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#535251 
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
font-family:verdana; font-size:13px; font-weight:700; font-style:normal; color:#186ed1 
}

.nof_EmptyStyleNavbar31-Regular {
font-family:Tahoma; font-size:13px; font-weight:700; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:left 
}

.nof_EmptyStyleNavbar32-Rollover {
font-family:Tahoma; font-size:13px; font-weight:700; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:left 
}

.nof_EmptyStyleNavbar33-Highlighted {
font-family:Tahoma; font-size:13px; font-weight:700; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:left 
}

.nof_EmptyStyleNavbar34-HighlightedRollover {
font-family:Tahoma; font-size:13px; font-weight:700; font-style:normal; color:#000000; background-color:#ffffff; width:130px; height:24px; text-align:left 
}
A:hover { font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif, sans-serif; font-size: 8pt; color: rgb(138,154,179); font-weight: bold; text-decoration: none }
 
